Does ModuleConnector only support Ubuntu 16.04?

Discussion in 'Module Connector (MC)' started by ZLH_S, Jul 5, 2018.

  1. ZLH_S

    ZLH_S New Member

    hi
    Can ModuleConnector support a higher version of Ubuntu or only Ubuntu 16.04?